#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nerubian\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-03-05 02:52+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: inc/theme-function/woocomerce.php:291
#, php-format
msgid " <span class=\"mini-cart-items\">%d</span> "
msgid_plural "<span class=\"mini-cart-items\">%d</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/theme-function/woocomerce.php:296
msgid " <span class=\"mini-cart-items\"></span> "
msgid_plural ""
msgstr[0] ""
msgstr[1] ""

#: inc/customize/includes/customize-controller.php:825
msgid " ADS Size: Large Rectangle"
msgstr ""

#: templates/list_comments.php:18
msgid " ago"
msgstr ""

#: inc/theme-function/theme-function.php:174
msgid " Login"
msgstr ""

#: inc/theme-function/theme-function.php:180
msgid " Logout"
msgstr ""

#: inc/widgets/most-views.php:15
msgid " Most Views post for last week , month"
msgstr ""

#: inc/backend/templates/support_page.php:13
msgid " send to us"
msgstr ""

#: templates/related_posts.php:41
msgid " You may like "
msgstr ""

#: comments.php:15
msgid "% Comments"
msgstr ""

#: woocommerce/loop/result-count.php:41
#, php-format
msgctxt "%1$d = first, %2$d = last, %3$d = total"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#. 1: reviews count 2: product name
#: woocommerce/single-product-reviews.php:34
#, php-format
msgid "%1$s review for %2$s"
msgid_plural "%1$s reviews for %2$s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/my-orders.php:72
#, php-format
msgid "%s for %s item"
msgid_plural "%s for %s items"
msgstr[0] ""
msgstr[1] ""

#: comments.php:27
msgid "&larr; Older Comments"
msgstr ""

#: inc/customize/classes/customize-category.php:25
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/videos.php:17
msgid "+NA: +NA:Videos"
msgstr ""

#: inc/widgets/about.php:81
msgid "+NA: About"
msgstr ""

#: inc/widgets/author.php:14
msgid "+NA: Author"
msgstr ""

#: inc/widgets/carousel-post.php:14
msgid "+NA: Carousel Posts"
msgstr ""

#: inc/widgets/contact-info.php:10
msgid "+NA: Contact info"
msgstr ""

#: inc/widgets/fb-page.php:16
msgid "+NA: Facebook Page"
msgstr ""

#: inc/widgets/featured-post.php:14
msgid "+NA: Featured Post"
msgstr ""

#: inc/widgets/grid-post.php:14
msgid "+NA: Grid Post "
msgstr ""

#: inc/widgets/information.php:28
msgid "+NA: Image"
msgstr ""

#: inc/widgets/most-views.php:14
msgid "+NA: Most Views"
msgstr ""

#: inc/widgets/recent-post.php:14
msgid "+NA: Recent Post"
msgstr ""

#: inc/widgets/search.php:16
msgid "+NA: Search"
msgstr ""

#: inc/widgets/service.php:10
msgid "+NA: Services"
msgstr ""

#: inc/widgets/slider-post.php:14
msgid "+NA: Slider Posts"
msgstr ""

#: inc/widgets/social.php:78
msgid "+NA: Social"
msgstr ""

#: inc/widgets/support.php:10
msgid "+NA: Support"
msgstr ""

#: inc/widgets/tabs-post.php:14
msgid "+NA: Tabs Post"
msgstr ""

#: inc/widgets/twitter.php:16
msgid "+NA: Twitter"
msgstr ""

#: inc/widgets/demo.php:16
msgid "+NA: Wizard"
msgstr ""

#: inc/widgets/author-post.php:14
msgid "+NA:Post By Author "
msgstr ""

#: inc/backend/templates/welcome_page.php:26
msgid "- Recommended memory_limit is no less than 64M "
msgstr ""

#: inc/backend/templates/welcome_page.php:27
msgid "- Upload_max_filesize should be no less than 20M."
msgstr ""

#: inc/backend/templates/welcome_page.php:25
msgid "- WordPress 4.3.1 or higher and PHP 6.0 or higher"
msgstr ""

#: comments.php:15
msgid "1 Comment"
msgstr ""

#: inc/widgets/search.php:15
msgid "A search form for your site."
msgstr ""

#: inc/widgets/about.php:124
msgid "About"
msgstr ""

#: inc/widgets/about.php:142 inc/widgets/contact-info.php:131
msgid "About me text::"
msgstr ""

#: inc/theme-function/setup.php:221
msgid "AccessPress Social Counter"
msgstr ""

#: inc/backend/helpers.php:149
msgid "Activate"
msgstr ""

#: inc/customize/includes/customize-controller.php:868
msgid "Ad left of the post"
msgstr ""

#: inc/customize/includes/customize-controller.php:876
msgid "Ad located between the boxes"
msgstr ""

#: inc/customize/includes/customize-controller.php:860
msgid "Ad right of the post"
msgstr ""

#: inc/customize/includes/customize-controller.php:884
msgid "Ad Under the bottom of the post"
msgstr ""

#: woocommerce/single-product-reviews.php:71
msgid "Add a review"
msgstr ""

#: inc/customize/includes/customize-controller.php:832
msgid "Add code ads by google with the size is:300x250"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:50
msgid "Add Payment Method"
msgstr ""

#: inc/theme-function/setup.php:256 inc/theme-function/setup.php:265
#: inc/theme-function/setup.php:274 inc/theme-function/setup.php:283
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: inc/widgets/contact-info.php:109
msgid "Address:"
msgstr ""

#: inc/widgets/contact-info.php:43
msgid "Address: "
msgstr ""

#: inc/customize/includes/customize-controller.php:837
msgid "ADS Size: Leaderboard"
msgstr ""

#: inc/customize/includes/customize-controller.php:843
msgid "ADS Size: Rectangle Vertical"
msgstr ""

#: inc/customize/includes/customize-controller.php:849
msgid "ADS Size:Billboard"
msgstr ""

#: inc/customize/includes/customize-controller.php:817
msgid "Adsense Setting"
msgstr ""

#: inc/widgets/carousel-post.php:105 inc/widgets/featured-post.php:96
#: inc/widgets/slider-post.php:83
msgid "All categories"
msgstr ""

#: inc/backend/templates/welcome_page.php:18
msgid "all plugins"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "Anti-spam"
msgstr ""

#: woocommerce/cart/cart.php:147 woocommerce/checkout/form-coupon.php:29
msgid "Apply Coupon"
msgstr ""

#: inc/theme-function/setup.php:254
msgid "Archive"
msgstr ""

#: inc/customize/includes/customize-controller.php:583
msgid "Author"
msgstr ""

#: inc/customize/includes/customize-controller.php:383
msgid "Author "
msgstr ""

#: woocommerce/cart/cart.php:83
msgid "Available on backorder"
msgstr ""

#: woocommerce/single-product-reviews.php:104
msgid "Average"
msgstr ""

#: woocommerce/single-product/product-image.php:61
msgid "Awaiting product image"
msgstr ""

#: inc/customize/includes/customize-controller.php:87
msgid "Background - Body"
msgstr ""

#: inc/customize/includes/customize-controller.php:244
msgid "Background - Footer"
msgstr ""

#: inc/customize/includes/customize-controller.php:177
msgid "Background - Header"
msgstr ""

#: woocommerce/single-product-reviews.php:71
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/checkout/form-billing.php:28
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:16
#: woocommerce/myaccount/my-address.php:19
#: woocommerce/myaccount/my-address.php:25
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-billing.php:32
msgid "Billing Details"
msgstr ""

#: inc/customize/includes/customize-controller.php:44
msgid "Blog Single"
msgstr ""

#: inc/customize/includes/customize-controller.php:45
msgid "Blog Single >"
msgstr ""

#: inc/theme-function/setup.php:263
msgid "Blogs"
msgstr ""

#: inc/customize/includes/customize-controller.php:268
msgid "Blogs Categories"
msgstr ""

#: inc/customize/includes/customize-controller.php:1073
msgid "Body Font"
msgstr ""

#: inc/theme-function/woocomerce.php:39
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: inc/customize/includes/customize-controller.php:927
msgid "Breadcrumb image Title"
msgstr ""

#: inc/widgets/author-post.php:67
msgid "By Author"
msgstr ""

#: inc/backend/templates/welcome_page.php:19
msgid ""
"By default when the new version of plugins is released we update the "
"Nerubian Theme too."
msgstr ""

#: woocommerce/cart/shipping-calculator.php:32
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/myaccount/my-orders.php:87
msgid "Cancel"
msgstr ""

#: inc/widgets/videos.php:152
msgid "Carousel"
msgstr ""

#: inc/widgets/carousel-post.php:15
msgid "Carousel Posts"
msgstr ""

#: woocommerce/cart/cart-totals.php:27
msgid "Cart Totals"
msgstr ""

#: inc/customize/includes/customize-controller.php:684
#: inc/customize/includes/customize-controller.php:744
#: inc/customize/includes/customize-controller.php:894
msgid "Categories"
msgstr ""

#: inc/customize/includes/customize-controller.php:922
msgid "Categories Product"
msgstr ""

#: inc/widgets/carousel-post.php:103 inc/widgets/featured-post.php:94
#: inc/widgets/slider-post.php:81
msgid "Categories:"
msgstr ""

#: inc/customize/includes/customize-controller.php:789
msgid "Category"
msgstr ""

#: inc/customize/includes/customize-controller.php:309
msgid "Category layout"
msgstr ""

#: woocommerce/cart/mini-cart.php:95
msgid "Checkout"
msgstr ""

#: inc/customize/includes/customize-controller.php:205
msgid "Choose Footer Style"
msgstr ""

#: inc/customize/includes/customize-controller.php:151
msgid "Choose Header Style"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:82
msgid "City"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:43
msgid "Clear"
msgstr ""

#: woocommerce/checkout/form-coupon.php:18
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/cart/mini-cart.php:32
msgid "Close"
msgstr ""

#: inc/customize/includes/customize-controller.php:187
msgid "Color - Text"
msgstr ""

#: inc/customize/includes/customize-controller.php:254
msgid "Color - Text "
msgstr ""

#: inc/customize/includes/customize-controller.php:399
msgid "Comment "
msgstr ""

#: templates/template-tags.php:17
msgid "Comment navigation"
msgstr ""

#: comments.php:43
msgid "Comment*"
msgstr ""

#: inc/widgets/tabs-post.php:40
#: inc/customize/includes/customize-controller.php:529
msgid "Comments"
msgstr ""

#: comments.php:33
msgid "Comments are closed."
msgstr ""

#: inc/customize/includes/customize-controller.php:537
msgid "Comments Box"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:49
msgid "Confirm New Password"
msgstr ""

#: inc/theme-function/setup.php:191
msgid "Contact Form 7"
msgstr ""

#: inc/widgets/contact-info.php:87 inc/widgets/tabs-post.php:112
msgid "Contact info"
msgstr ""

#: inc/customize/includes/customize-controller.php:346
msgid "Content "
msgstr ""

#: inc/customize/includes/customize-controller.php:780
msgid "Content Article"
msgstr ""

#. %s: Name of current post
#: content-link.php:34 templates/template-tags.php:226
#, php-format
msgid "Continue reading %s"
msgstr ""

#: woocommerce/cart/cart.php:144
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:145
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:24
msgid "Coupon:"
msgstr ""

#: woocommerce/checkout/form-billing.php:62
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: woocommerce/checkout/form-billing.php:51
msgid "Create an account?"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:41
msgid "Current Password (leave blank to leave unchanged)"
msgstr ""

#: inc/theme-function/setup.php:338
msgid "Custom Copy Right"
msgstr ""

#: inc/theme-function/setup.php:330
msgid "Custom Header Left"
msgstr ""

#: inc/backend/helpers.php:93 inc/backend/helpers.php:94
msgid "Customize"
msgstr ""

#: inc/widgets/twitter.php:77
msgid "dark"
msgstr ""

#: woocommerce/myaccount/my-orders.php:18
msgid "Date"
msgstr ""

#: inc/customize/includes/customize-controller.php:391
msgid "Date "
msgstr ""

#: woocommerce/checkout/thankyou.php:46
msgid "Date:"
msgstr ""

#: inc/backend/helpers.php:190
msgid "Deactivate"
msgstr ""

#: inc/widgets/service.php:69
msgid "Description service:"
msgstr ""

#: inc/widgets/support.php:63
msgid "Description:"
msgstr ""

#: inc/widgets/contact-info.php:11
msgid "Display Contact info"
msgstr ""

#: inc/customize/includes/customize-controller.php:989
msgid "Display Related Products"
msgstr ""

#: inc/widgets/service.php:11
msgid "Display Services info"
msgstr ""

#: inc/widgets/support.php:11
msgid "Display Support info"
msgstr ""

#: inc/widgets/grid-post.php:15
msgid "Displays featured posts or most views with layout is Grid"
msgstr ""

#: inc/widgets/social.php:76
msgid "Displays your social profile."
msgstr ""

#: inc/widgets/about.php:78
msgid "Easy add About."
msgstr ""

#: inc/widgets/author.php:11
msgid "Easy add Author of the post."
msgstr ""

#: inc/widgets/information.php:22
msgid "Easy add image for sidebar."
msgstr ""

#: content-link.php:59 content-search.php:27 content-search.php:32 image.php:70
#: templates/list_comments.php:21 woocommerce/myaccount/my-address.php:48
msgid "Edit"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Email"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:33
#: woocommerce/myaccount/form-login.php:85
msgid "Email address"
msgstr ""

#: comments.php:52
msgid "Email*"
msgstr ""

#: inc/widgets/contact-info.php:125
msgid "Email:"
msgstr ""

#: inc/widgets/contact-info.php:72
msgid "Email: "
msgstr ""

#: inc/customize/includes/customize-controller.php:229
msgid "Enable Copyright"
msgstr ""

#: inc/customize/includes/customize-controller.php:550
msgid "Enable Facebook Comments "
msgstr ""

#: inc/customize/includes/customize-controller.php:220
msgid "Enable Footer"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:28
msgid "Enter a new password below."
msgstr ""

#: woocommerce/cart/cart-totals.php:70
#, php-format
msgid "estimated for %s"
msgstr ""

#: inc/backend/templates/support_page.php:19
#: inc/customize/includes/customize-controller.php:1020
msgid "Facebook"
msgstr ""

#: templates/share-social.php:14 templates/share.php:13
msgid "facebook"
msgstr ""

#: inc/widgets/fb-page.php:17
msgid "Facebook Page"
msgstr ""

#: templates/template-tags.php:48 inc/theme-function/theme-function.php:307
#: inc/widgets/author-post.php:89 inc/widgets/carousel-post.php:124
#: inc/widgets/featured-post.php:115 inc/widgets/grid-post.php:88
msgid "Featured"
msgstr ""

#: inc/customize/includes/customize-controller.php:598
msgid "Featured Image"
msgstr ""

#: inc/widgets/featured-post.php:15
msgid "Featured Post"
msgstr ""

#: inc/widgets/fb-page.php:50
msgid "Find us on facebook"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:23
msgid "First name"
msgstr ""

#: inc/customize/includes/customize-controller.php:1068
msgid "Font"
msgstr ""

#: inc/customize/includes/customize-controller.php:1083
msgid "Font size Body "
msgstr ""

#: inc/customize/includes/customize-controller.php:199
msgid "Footer"
msgstr ""

#: inc/theme-function/setup.php:290
#: inc/customize/includes/customize-controller.php:209
msgid "Footer 1"
msgstr ""

#: inc/theme-function/setup.php:298
msgid "Footer 2"
msgstr ""

#: inc/theme-function/setup.php:306
msgid "Footer 3"
msgstr ""

#: inc/customize/includes/customize-controller.php:238
msgid "Footer Copyright Text"
msgstr ""

#: inc/widgets/service.php:48
msgid "Free shipping"
msgstr ""

#: inc/widgets/service.php:50
msgid "Free Shipping Worldwide"
msgstr ""

#: woocommerce/myaccount/dashboard.php:23
#, php-format
msgid ""
"From your account dashboard you can view your %1$srecent orders%2$s, manage "
"your %3$sshipping and billing addresses%2$s and %4$sedit your password and "
"account details%2$s."
msgstr ""

#: inc/customize/includes/customize-controller.php:81
msgid "General"
msgstr ""

#: woocommerce/single-product-reviews.php:103
msgid "Good"
msgstr ""

#: inc/customize/includes/customize-controller.php:1047
msgid "Google +"
msgstr ""

#: templates/share-social.php:28 templates/share.php:27
#: woocommerce/single-product/share.php:37
msgid "google +"
msgstr ""

#: templates/topbar-vertical.php:41
msgid "Guest"
msgstr ""

#: woocommerce/myaccount/my-orders.php:62
msgctxt "hash before order number"
msgid "#"
msgstr ""

#: woocommerce/checkout/form-coupon.php:18
msgid "Have a coupon?"
msgstr ""

#: inc/customize/includes/customize-controller.php:108
#: inc/customize/includes/customize-controller.php:132
msgid "Header"
msgstr ""

#: inc/customize/includes/customize-controller.php:164
msgid "Header Background"
msgstr ""

#: inc/customize/includes/customize-controller.php:155
msgid "Header Black"
msgstr ""

#: inc/customize/includes/customize-controller.php:138
msgid "Header Layout"
msgstr ""

#: inc/customize/includes/customize-controller.php:156
msgid "Header White"
msgstr ""

#: inc/widgets/twitter.php:87
msgid "Height:"
msgstr ""

#: woocommerce/myaccount/my-account.php:40
#, php-format
msgid "Hello %s"
msgstr ""

#: inc/customize/includes/customize-controller.php:210
msgid "Hidden Footer"
msgstr ""

#: inc/backend/settings.php:23
msgid "Home"
msgstr ""

#: inc/backend/settings.php:32
msgid "Home 2"
msgstr ""

#: inc/backend/settings.php:41
msgid "Home 3"
msgstr ""

#: templates/layout/video-carousel.php:54
msgid "Hot Videos"
msgstr ""

#. URI of the theme
msgid "http://nerubian.nanoagency.co"
msgstr ""

#. Author URI of the theme
msgid "http://www.nanoagency.co/"
msgstr ""

#: inc/widgets/service.php:54
msgid "Icon service:"
msgstr ""

#: inc/widgets/support.php:52
msgid "Icon:"
msgstr ""

#: inc/backend/templates/support_page.php:13
msgid "If you meet difficult when install or use theme .Please create "
msgstr ""

#: inc/customize/includes/customize-controller.php:568
msgid ""
"If you want show notification on  your facebook , please input app id ..."
msgstr ""

#: inc/backend/templates/welcome_page.php:18
msgid ""
"If you want to sure you will install like as demo , you should install and "
"active "
msgstr ""

#: inc/widgets/about.php:134 inc/widgets/contact-info.php:102
#: inc/widgets/information.php:80
msgid "Image:"
msgstr ""

#: templates/layout/content-load.php:73
msgid "In the news"
msgstr ""

#: inc/customize/includes/customize-controller.php:125
#: inc/customize/includes/customize-controller.php:288
#: inc/customize/includes/customize-controller.php:437
#: inc/customize/includes/customize-controller.php:452
#: inc/customize/includes/customize-controller.php:567
#: inc/customize/includes/customize-controller.php:591
#: inc/customize/includes/customize-controller.php:831
#: inc/customize/includes/customize-controller.php:915
msgid "Info"
msgstr ""

#: inc/theme-function/setup.php:214
msgid "Instagram Feed"
msgstr ""

#: inc/backend/helpers.php:81 inc/backend/helpers.php:82
#: inc/backend/helpers.php:126 inc/backend/templates/header/pages-header.php:13
msgid "Install"
msgstr ""

#: 404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: content-none.php:34
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/backend/templates/support_page.php:15
msgid "Keep in Touch"
msgstr ""

#: inc/customize/includes/customize-controller.php:170
msgid "Keep Menu"
msgstr ""

#: woocommerce/myaccount/view-order.php:40
msgid "l jS \\o\\f F Y, h:ia"
msgstr ""

#: inc/widgets/carousel-post.php:140 inc/widgets/most-views.php:101
#: inc/widgets/videos.php:138
msgid "Last Month"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:27
msgid "Last name"
msgstr ""

#: inc/widgets/carousel-post.php:136 inc/widgets/most-views.php:97
#: inc/widgets/videos.php:134
msgid "Last Week"
msgstr ""

#: inc/widgets/carousel-post.php:142 inc/widgets/most-views.php:103
#: inc/widgets/videos.php:140
msgid "Last Years"
msgstr ""

#: inc/widgets/demo.php:60 inc/widgets/twitter.php:53
msgid "Latest Tweets"
msgstr ""

#: inc/customize/includes/customize-controller.php:755
msgid "Layouts"
msgstr ""

#: comments.php:41
msgid "Leave a Comment"
msgstr ""

#: woocommerce/single-product-reviews.php:72
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: inc/widgets/twitter.php:74
msgid "Light"
msgstr ""

#: inc/widgets/fb-page.php:59
msgid "Link address your facebook:"
msgstr ""

#: inc/widgets/service.php:59
msgid "link service:"
msgstr ""

#: inc/customize/includes/customize-controller.php:1056
msgid "linkedin"
msgstr ""

#: inc/backend/templates/sample_page.php:42
msgid "Live Preview"
msgstr ""

#: templates/layout/content-load.php:108
msgid "Load More"
msgstr ""

#: inc/customize/includes/customize-controller.php:806
msgid "Load More Button"
msgstr ""

#: woocommerce/global/form-login.php:41 woocommerce/myaccount/form-login.php:32
#: woocommerce/myaccount/form-login.php:54
#: woocommerce/myaccount/form-login.php:113
msgid "Login"
msgstr ""

#: inc/customize/includes/customize-controller.php:73
msgid "Logo"
msgstr ""

#: woocommerce/myaccount/my-account.php:45
msgid "Logout"
msgstr ""

#: woocommerce/global/form-login.php:53 woocommerce/myaccount/form-login.php:52
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:22
msgid ""
"Lost your password? Please enter your username or email address. You will "
"receive a link to create a new password via email."
msgstr ""

#: inc/theme-function/setup.php:207
msgid "MailChimp for WordPress "
msgstr ""

#: inc/customize/includes/customize-controller.php:1108
msgid "Menu Font"
msgstr ""

#: inc/customize/includes/customize-controller.php:575
msgid "Meta"
msgstr ""

#: inc/customize/includes/customize-controller.php:798
msgid "Meta Article"
msgstr ""

#: inc/widgets/contact-info.php:117
msgid "Mobile:"
msgstr ""

#: inc/widgets/contact-info.php:50
msgid "Mobile: "
msgstr ""

#: templates/tag.php:4
msgid "More :"
msgstr ""

#: inc/widgets/carousel-post.php:81 inc/widgets/featured-post.php:77
#: inc/widgets/grid-post.php:66 inc/widgets/slider-post.php:66
msgid "Most Popular"
msgstr ""

#: inc/widgets/carousel-post.php:132 inc/widgets/most-views.php:93
#: inc/widgets/videos.php:130
msgid "Most popular post for"
msgstr ""

#: inc/widgets/carousel-post.php:121 inc/widgets/featured-post.php:112
#: inc/widgets/grid-post.php:86 inc/widgets/most-views.php:65
#: inc/widgets/tabs-post.php:30 inc/widgets/videos.php:101
msgid "Most Views"
msgstr ""

#: woocommerce/checkout/thankyou.php:31
msgid "My Account"
msgstr ""

#: woocommerce/myaccount/my-address.php:23
msgid "My Address"
msgstr ""

#: woocommerce/myaccount/my-address.php:17
msgid "My Addresses"
msgstr ""

#: inc/theme-function/woocomerce.php:294 woocommerce/cart/mini-cart.php:31
msgid "My Cart"
msgstr ""

#: woocommerce/single-product-reviews.php:80
msgid "Name"
msgstr ""

#: comments.php:49
msgid "Name*"
msgstr ""

#. Author of the theme
msgid "Nano Agency"
msgstr ""

#: inc/theme-function/setup.php:179
msgid "Nano Core Plugin"
msgstr ""

#: inc/backend/templates/support_page.php:14
msgid "Need help getting started? Check out the Theme's Documentation"
msgstr ""

#. Name of the theme
msgid "Nerubian"
msgstr ""

#. Description of the theme
msgid ""
"Nerubian is a created with more innovative, cleverly coded and feature rich "
"magazine theme. It is easy to customize for all kinds of blog, news, "
"newspaper, magazine, publishing or review site needs."
msgstr ""

#: inc/backend/helpers.php:67 inc/backend/helpers.php:68
msgid "Nerubian Tools "
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:31
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:45
msgid "New Password (leave blank to leave unchanged)"
msgstr ""

#: templates/template-tags.php:24
msgid "Newer Comments"
msgstr ""

#: comments.php:28
msgid "Newer Comments &rarr;"
msgstr ""

#: inc/widgets/author-post.php:87 inc/widgets/carousel-post.php:118
#: inc/widgets/featured-post.php:109
msgid "News"
msgstr ""

#: inc/backend/templates/support_page.php:17
msgid "Newsletter"
msgstr ""

#: inc/theme-function/woocomerce.php:149
msgid "next"
msgstr ""

#: image.php:32
msgid "Next Image"
msgstr ""

#: templates/post_pagination.php:16
msgid "Next post"
msgstr ""

#: inc/theme-function/theme-function.php:321
msgid "No"
msgstr ""

#: woocommerce/cart/mini-cart.php:27 woocommerce/cart/mini-cart.php:81
msgid "No products in the cart."
msgstr ""

#: woocommerce/single-product-reviews.php:105
msgid "Not that bad"
msgstr ""

#: content-none.php:18
msgid "Nothing Found"
msgstr ""

#: inc/widgets/tabs-post.php:131
msgid "Number of comments:"
msgstr ""

#: inc/widgets/most-views.php:85 inc/widgets/tabs-post.php:123
#: inc/widgets/videos.php:122
msgid "Number of Most Views posts:"
msgstr ""

#: inc/customize/includes/customize-controller.php:766
msgid "Number of posts displayed on a page"
msgstr ""

#: inc/widgets/recent-post.php:66
msgid "Number of Recent posts:"
msgstr ""

#: inc/widgets/tabs-post.php:127
msgid "Number of recent posts:"
msgstr ""

#: inc/customize/includes/customize-controller.php:708
msgid "Number of videos"
msgstr ""

#: inc/customize/includes/customize-controller.php:694
msgid "Number of videos displayed on a Slider"
msgstr ""

#: inc/customize/includes/customize-controller.php:354
msgid "Number of words in the description content"
msgstr ""

#: inc/customize/includes/customize-controller.php:326
msgid "Number post on a row"
msgstr ""

#: inc/customize/includes/customize-controller.php:628
msgid "Number Post Show"
msgstr ""

#: inc/widgets/author-post.php:78 inc/widgets/carousel-post.php:99
#: inc/widgets/featured-post.php:90 inc/widgets/grid-post.php:77
#: inc/widgets/slider-post.php:77
msgid "Number posts:"
msgstr ""

#: inc/customize/includes/customize-controller.php:936
msgid "Number products on a row"
msgstr ""

#: inc/customize/includes/customize-controller.php:950
msgid "Number products per page"
msgstr ""

#: inc/customize/includes/customize-controller.php:998
msgid "Number Products Show"
msgstr ""

#: inc/customize/includes/customize-controller.php:646
msgid "Number Rows"
msgstr ""

#: templates/template-tags.php:20
msgid "Older Comments"
msgstr ""

#: woocommerce/single-product-reviews.php:119
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customize/includes/customize-controller.php:59
msgid "Option"
msgstr ""

#: inc/customize/includes/customize-controller.php:482
#: inc/customize/includes/customize-controller.php:545
#: inc/customize/includes/customize-controller.php:623
#: inc/customize/includes/customize-controller.php:679
#: inc/customize/includes/customize-controller.php:739
msgid "Options"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
#: woocommerce/myaccount/form-login.php:112
msgid "Or"
msgstr ""

#: woocommerce/myaccount/my-orders.php:17
msgid "Order"
msgstr ""

#. 1: order number 2: order date 3: order status
#: woocommerce/myaccount/view-order.php:23
#, php-format
msgid "Order #%1$s was placed on %2$s and is currently %3$s."
msgstr ""

#: woocommerce/checkout/thankyou.php:42
msgid "Order Number:"
msgstr ""

#: woocommerce/myaccount/view-order.php:34
msgid "Order Updates"
msgstr ""

#: inc/theme-function/setup.php:80
msgctxt "Oswald font: on or off"
msgid "on"
msgstr ""

#: content-inner.php:118 content-link.php:43 content-page.php:18
#: content-single.php:132 image.php:62 templates/layout/content-grid.php:53
#: templates/layout/content-grid.php:96
#: templates/layout/content-list-large.php:92
#: templates/layout/content-list.php:86 templates/layout/content-related.php:85
#: templates/layout/slider-half.php:52
msgid "Page"
msgstr ""

#: content-inner.php:114 content-link.php:39 content-page.php:14
#: content-single.php:128 image.php:58 templates/layout/content-grid.php:49
#: templates/layout/content-grid.php:92
#: templates/layout/content-list-large.php:88
#: templates/layout/content-list.php:82 templates/layout/content-related.php:81
#: templates/layout/slider-half.php:48
msgid "Pages:"
msgstr ""

#: image.php:83
msgctxt "Parent post link"
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">"
"%title</span>"
msgstr ""

#: woocommerce/global/form-login.php:32 woocommerce/myaccount/form-login.php:40
#: woocommerce/myaccount/form-login.php:92
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38
msgid "Password Change"
msgstr ""

#: woocommerce/checkout/thankyou.php:29 woocommerce/myaccount/my-orders.php:79
msgid "Pay"
msgstr ""

#: woocommerce/checkout/form-pay.php:59
msgid "Payment"
msgstr ""

#: woocommerce/checkout/thankyou.php:55
msgid "Payment Method:"
msgstr ""

#: woocommerce/single-product-reviews.php:102
msgid "Perfect"
msgstr ""

#: inc/widgets/contact-info.php:113
msgid "Phone:"
msgstr ""

#: inc/widgets/contact-info.php:57
msgid "Phone: "
msgstr ""

#: woocommerce/single-product/share.php:34
msgid "Pin in Pinterest"
msgstr ""

#: inc/customize/includes/customize-controller.php:1038
msgid "Pinterest"
msgstr ""

#: templates/share-social.php:35 templates/share-social.php:42
#: templates/share.php:34 templates/share.php:41
#: woocommerce/single-product/share.php:42
msgid "pinterest"
msgstr ""

#: inc/backend/templates/welcome_page.php:17
msgid ""
"Please be mind that plugins with \"required\" badge are essential to make "
"Nerubian work smoothly."
msgstr ""

#: woocommerce/checkout/payment.php:34
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: inc/customize/includes/customize-controller.php:289
msgid ""
"Please goto Appearance > Widgets > drop drag widget to the sidebar Article."
msgstr ""

#: inc/customize/includes/customize-controller.php:438
msgid ""
"Please goto Appearance > Widgets > drop drag widget to the sidebar Blog ."
msgstr ""

#: inc/customize/includes/customize-controller.php:916
msgid ""
"Please goto Appearance > Widgets > drop drag widget to the sidebar SHOP."
msgstr ""

#: inc/customize/includes/customize-controller.php:126
msgid ""
"Please goto Appearance > Widgets > drop drag widget to the sidebar Topbar "
"Left and the sidebar Topbar Right."
msgstr ""

#: inc/backend/templates/header/pages-header.php:14
msgid "Plugins"
msgstr ""

#: inc/customize/includes/customize-controller.php:855
msgid "Position AD"
msgstr ""

#: inc/customize/includes/customize-controller.php:468
msgid "Position Share"
msgstr ""

#: comments.php:58
msgid "Post Comment"
msgstr ""

#: inc/customize/includes/customize-controller.php:341
msgid "Post content"
msgstr ""

#: inc/customize/includes/customize-controller.php:370
msgid "Post meta"
msgstr ""

#: inc/customize/includes/customize-controller.php:295
msgid "Post Title Category"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:90
msgid "Postcode / ZIP"
msgstr ""

#: inc/backend/templates/welcome_page.php:23
msgid "Pre-Installation Requirements:"
msgstr ""

#: inc/theme-function/woocomerce.php:139
msgid "prev"
msgstr ""

#: templates/post_pagination.php:10
msgid "Preview post"
msgstr ""

#: image.php:29
msgid "Previous Image"
msgstr ""

#: woocommerce/cart/cart.php:88
msgid "Price"
msgstr ""

#: inc/customize/includes/customize-controller.php:96
msgid "Primary - Color"
msgstr ""

#: inc/theme-function/setup.php:247
msgid "Primary Navigation"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:26
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/cart.php:35 woocommerce/cart/cart.php:70
#: woocommerce/checkout/form-pay.php:22
msgid "Product"
msgstr ""

#: inc/customize/includes/customize-controller.php:968
msgid "Product Detail"
msgstr ""

#: woocommerce/global/quantity-input.php:25
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: author-bio.php:13
msgid "Published by"
msgstr ""

#: woocommerce/checkout/form-pay.php:23
msgid "Qty"
msgstr ""

#: woocommerce/cart/cart.php:38 woocommerce/cart/cart.php:94
msgid "Quantity"
msgstr ""

#: woocommerce/single-product-reviews.php:101
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:35
msgid "Re-enter new password"
msgstr ""

#: inc/customize/includes/customize-controller.php:723
#: inc/customize/includes/customize-controller.php:731
msgid "Read More Box"
msgstr ""

#: content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: woocommerce/myaccount/my-orders.php:37
msgid "Recent Orders"
msgstr ""

#: inc/widgets/recent-post.php:15 inc/widgets/recent-post.php:52
msgid "Recent Post"
msgstr ""

#: inc/widgets/tabs-post.php:35
msgid "Recent Posts"
msgstr ""

#: inc/theme-function/woocomerce.php:247
msgid "Recently viewed products"
msgstr ""

#: woocommerce/myaccount/form-login.php:58
#: woocommerce/myaccount/form-login.php:69
#: woocommerce/myaccount/form-login.php:106
msgid "Register"
msgstr ""

#: inc/customize/includes/customize-controller.php:607
msgid "Related Box"
msgstr ""

#: inc/customize/includes/customize-controller.php:615
msgid "Related Posts"
msgstr ""

#: woocommerce/single-product/related.php:31
msgid "Related products"
msgstr ""

#: woocommerce/global/form-login.php:49 woocommerce/myaccount/form-login.php:49
msgid "Remember me"
msgstr ""

#: woocommerce/cart/mini-cart.php:69
msgid "Remove product"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Remove this item"
msgstr ""

#: templates/list_comments.php:22
msgid "Reply"
msgstr ""

#: inc/backend/templates/plugins_page.php:55
msgid "Required"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:48
msgid "Reset Password"
msgstr ""

#: woocommerce/cart/cart-empty.php:34
msgid "Return To Shop"
msgstr ""

#: woocommerce/single-product-reviews.php:36
msgid "Reviews"
msgstr ""

#: inc/theme-function/setup.php:79
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: woocommerce/loop/sale-flash.php:28
msgid "Sale!"
msgstr ""

#: inc/backend/templates/header/pages-header.php:15
msgid "Sample Data"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:48
msgid "Save"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:42
msgid "Save Address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:59
msgid "Save changes"
msgstr ""

#: inc/widgets/tabs-post.php:94
msgid "says"
msgstr ""

#: searchform.php:4
msgid "Search ... "
msgstr ""

#: search.php:17
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:38
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:62
msgid "Select a state&hellip;"
msgstr ""

#: inc/widgets/service.php:56 inc/widgets/support.php:54
msgid "Select icon from"
msgstr ""

#: inc/customize/includes/customize-controller.php:1015
msgid "Share"
msgstr ""

#: inc/customize/includes/customize-controller.php:375
msgid "Share "
msgstr ""

#: inc/customize/includes/customize-controller.php:487
msgid "Share Facebook  "
msgstr ""

#: inc/customize/includes/customize-controller.php:503
msgid "Share Google  "
msgstr ""

#: inc/customize/includes/customize-controller.php:511
msgid "Share Linkedin  "
msgstr ""

#: woocommerce/single-product/share.php:28
msgid "Share on Facebook"
msgstr ""

#: woocommerce/single-product/share.php:31
msgid "Share on Twitter"
msgstr ""

#: inc/customize/includes/customize-controller.php:519
msgid "Share Pinterest  "
msgstr ""

#: inc/customize/includes/customize-controller.php:495
msgid "Share Twitter  "
msgstr ""

#: woocommerce/cart/cart-totals.php:54 woocommerce/cart/cart-totals.php:55
msgid "Shipping"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:16
#: woocommerce/myaccount/my-address.php:20
msgid "Shipping Address"
msgstr ""

#: inc/theme-function/setup.php:281
msgid "Shop"
msgstr ""

#: inc/widgets/tabs-post.php:144
msgid "Show comments"
msgstr ""

#: inc/widgets/tabs-post.php:136
msgid "Show Most Views posts"
msgstr ""

#: inc/customize/includes/customize-controller.php:592
msgid ""
"Show or Hidden  Author under the Title Post.If you want to disable/enable "
"Author Box under Post , Please put or delete description in the User > Your "
"profile > Biographical Info "
msgstr ""

#: inc/widgets/carousel-post.php:95
msgid "Show posts:"
msgstr ""

#: inc/widgets/tabs-post.php:140
msgid "Show recent posts"
msgstr ""

#: woocommerce/loop/result-count.php:39
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: inc/customize/includes/customize-controller.php:54
#: inc/customize/includes/customize-controller.php:902
#: inc/customize/includes/customize-controller.php:976
msgid "Sidebar"
msgstr ""

#: inc/customize/includes/customize-controller.php:275
#: inc/customize/includes/customize-controller.php:417
#: inc/customize/includes/customize-controller.php:424
msgid "Sidebar Layout"
msgstr ""

#: inc/customize/includes/customize-controller.php:55
msgid "Sidebar Setting"
msgstr ""

#: woocommerce/checkout/payment.php:41
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your order."
" You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: inc/theme-function/setup.php:272
msgid "Single"
msgstr ""

#: inc/customize/includes/customize-controller.php:68
msgid "Site Identity"
msgstr ""

#: inc/widgets/contact-info.php:121
msgid "Skype:"
msgstr ""

#: inc/widgets/contact-info.php:65
msgid "Skype: "
msgstr ""

#: inc/widgets/slider-post.php:15
msgid "Slider Posts"
msgstr ""

#: inc/customize/includes/customize-controller.php:460
msgid "Social Share"
msgstr ""

#: content-none.php:29
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: woocommerce/checkout/form-pay.php:67
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:34
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:42
msgid ""
"Sorry, it seems that there are no payment methods which support adding a new "
"payment method. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/cart/shipping-calculator.php:55
#: woocommerce/cart/shipping-calculator.php:61
#: woocommerce/cart/shipping-calculator.php:73
msgid "State / county"
msgstr ""

#: woocommerce/myaccount/my-orders.php:19
msgid "Status"
msgstr ""

#: inc/backend/templates/welcome_page.php:16
msgid "Steps 1. Install the Plugins"
msgstr ""

#: inc/backend/templates/welcome_page.php:22
msgid "Steps 2. Install the Demo Content"
msgstr ""

#: inc/widgets/videos.php:146
msgid "Style :"
msgstr ""

#: inc/customize/includes/customize-controller.php:39
msgid "Style Setting"
msgstr ""

#: inc/customize/includes/customize-controller.php:40
msgid "Style Setting >"
msgstr ""

#: woocommerce/single-product-reviews.php:91
msgid "Submit"
msgstr ""

#: woocommerce/cart/cart-totals.php:32 woocommerce/cart/cart-totals.php:33
#: woocommerce/cart/mini-cart.php:89
msgid "Subtotal"
msgstr ""

#: inc/backend/templates/header/pages-header.php:16
msgid "Support"
msgstr ""

#: inc/widgets/tabs-post.php:15
msgid "Tabs Post Most Views, Comments , Recent Posts"
msgstr ""

#: inc/theme-function/vc.php:38
msgid "Templates Contact Us"
msgstr ""

#: inc/theme-function/vc.php:17
msgid "Templates Home 1"
msgstr ""

#: inc/theme-function/vc.php:24
msgid "Templates Home 2"
msgstr ""

#: inc/theme-function/vc.php:31
msgid "Templates Home 3"
msgstr ""

#: inc/widgets/support.php:57
msgid "Text support:"
msgstr ""

#: inc/backend/templates/install_theme.php:15
msgid "Thank you for using our theme ! "
msgstr ""

#: woocommerce/checkout/thankyou.php:37 woocommerce/checkout/thankyou.php:70
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/myaccount/my-address.php:35
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: inc/widgets/twitter.php:70
msgid "Theme: "
msgstr ""

#: woocommerce/single-product-reviews.php:58
msgid "There are no reviews yet."
msgstr ""

#: inc/widgets/author-post.php:15
msgid "This is widget show the post made by Author"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: inc/backend/templates/support_page.php:13
msgid "Ticket"
msgstr ""

#: inc/widgets/most-views.php:73 inc/widgets/recent-post.php:59
#: inc/widgets/videos.php:110
msgid "Title"
msgstr ""

#: inc/customize/includes/customize-controller.php:300
msgid "Title Category "
msgstr ""

#: inc/customize/includes/customize-controller.php:1098
msgid "Title Font"
msgstr ""

#: inc/widgets/service.php:63
msgid "Title service:"
msgstr ""

#: inc/widgets/about.php:130 inc/widgets/author-post.php:74
#: inc/widgets/author.php:49 inc/widgets/carousel-post.php:91
#: inc/widgets/contact-info.php:98 inc/widgets/demo.php:68
#: inc/widgets/fb-page.php:55 inc/widgets/featured-post.php:86
#: inc/widgets/grid-post.php:73 inc/widgets/search.php:42
#: inc/widgets/slider-post.php:73 inc/widgets/twitter.php:61
msgid "Title:"
msgstr ""

#: inc/theme-function/theme-function.php:317
msgid "Toggle featured"
msgstr ""

#: inc/customize/includes/customize-controller.php:116
msgid "Topbar"
msgstr ""

#: inc/theme-function/setup.php:314
msgid "Topbar Left"
msgstr ""

#: inc/theme-function/setup.php:248
msgid "Topbar Navigation"
msgstr ""

#: inc/theme-function/setup.php:322
msgid "Topbar Right"
msgstr ""

#: woocommerce/cart/cart-totals.php:91 woocommerce/cart/cart-totals.php:92
#: woocommerce/cart/cart.php:39 woocommerce/cart/cart.php:111
#: woocommerce/myaccount/my-orders.php:20
msgid "Total"
msgstr ""

#: woocommerce/checkout/thankyou.php:50
msgid "Total:"
msgstr ""

#: woocommerce/checkout/form-pay.php:24
msgid "Totals"
msgstr ""

#: inc/widgets/twitter.php:40
msgid "Tweets by"
msgstr ""

#: inc/backend/templates/support_page.php:18
#: inc/customize/includes/customize-controller.php:1029
msgid "Twitter"
msgstr ""

#: templates/share-social.php:21 templates/share.php:20
msgid "twitter"
msgstr ""

#: inc/widgets/twitter.php:65
msgid "Twitter Username: :"
msgstr ""

#: inc/widgets/carousel-post.php:138 inc/widgets/most-views.php:99
#: inc/widgets/videos.php:136
msgid "Two Weeks ago"
msgstr ""

#: inc/widgets/author-post.php:83 inc/widgets/carousel-post.php:114
#: inc/widgets/featured-post.php:105 inc/widgets/grid-post.php:82
msgid "Type Post"
msgstr ""

#: woocommerce/checkout/thankyou.php:26
msgid ""
"Unfortunately your order cannot be processed as the originating "
"bank/merchant has declined your transaction. Please attempt your purchase "
"again."
msgstr ""

#: inc/backend/helpers.php:168
msgid "Update"
msgstr ""

#: inc/backend/templates/plugins_page.php:49
msgid "Update Available: Version"
msgstr ""

#: woocommerce/cart/cart-totals.php:100
msgid "Update Cart"
msgstr ""

#: inc/widgets/demo.php:17
msgid "Update news from your demo"
msgstr ""

#: inc/widgets/twitter.php:17
msgid "Update news from your twitter"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:95
msgid "Update Totals"
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid "Update totals"
msgstr ""

#: woocommerce/cart/mini-cart.php:37
msgid "Updating ..."
msgstr ""

#: inc/customize/includes/customize-controller.php:165
msgid "Upload Background Image"
msgstr ""

#: inc/customize/includes/customize-controller.php:74
msgid "Upload Logo Image"
msgstr ""

#: inc/widgets/information.php:87
msgid "Url:"
msgstr ""

#: inc/customize/includes/customize-controller.php:444
msgid "Use Single sidebar"
msgstr ""

#: templates/template-tags.php:88
msgctxt "Used before full size attachment link."
msgid "Full size"
msgstr ""

#: templates/template-tags.php:53
msgctxt "Used before post author name."
msgid "Author"
msgstr ""

#: content-inner.php:96 single.php:54 templates/template-tags.php:76
#: templates/layout/slider-box.php:53
msgctxt "Used before publish date."
msgid "Posted on"
msgstr ""

#: woocommerce/myaccount/form-login.php:78
msgid "Username"
msgstr ""

#: woocommerce/global/form-login.php:28
#: woocommerce/myaccount/form-lost-password.php:24
msgid "Username or email"
msgstr ""

#: woocommerce/myaccount/form-login.php:36
msgid "Username or email address"
msgstr ""

#: inc/backend/templates/plugins_page.php:35
#, php-format
msgid "Version %s"
msgstr ""

#: inc/widgets/videos.php:150
msgid "Vertical"
msgstr ""

#: woocommerce/single-product-reviews.php:106
msgid "Very poor"
msgstr ""

#: inc/customize/includes/customize-controller.php:663
#: inc/customize/includes/customize-controller.php:671
msgid "Videos Box"
msgstr ""

#: inc/widgets/videos.php:15
msgid "Videos most viewed."
msgstr ""

#: woocommerce/myaccount/my-orders.php:83
msgid "View"
msgstr ""

#: inc/customize/includes/customize-controller.php:407
msgid "View "
msgstr ""

#: author-bio.php:29
#, php-format
msgid "View all posts by %s"
msgstr ""

#: inc/theme-function/theme-function.php:159
#: inc/theme-function/theme-function.php:163
#, php-format
msgid "View all posts in %s"
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "View Cart"
msgstr ""

#: inc/theme-function/theme-function.php:366
msgid "Views"
msgstr ""

#: comments.php:55
msgid "Website"
msgstr ""

#: templates/topbar-vertical.php:40 templates/topbar-vertical.php:44
msgid "Welcome "
msgstr ""

#: inc/backend/templates/install_theme.php:14
msgid "Welcome to"
msgstr ""

#: inc/customize/includes/customize-controller.php:453
msgid ""
"When you active use Single sidebar , Please goto Appearance > Widgets > drop "
"drag widget to the sidebar Single  not sidebar Blog."
msgstr ""

#: inc/widgets/twitter.php:83
msgid "Width:"
msgstr ""

#: inc/customize/includes/customize-controller.php:49
msgid "WooCommerce"
msgstr ""

#: inc/customize/includes/customize-controller.php:50
msgid "WooCommerce >"
msgstr ""

#: inc/theme-function/setup.php:198
msgid "WPBakery Visual Compose"
msgstr ""

#: inc/theme-function/theme-function.php:319
msgid "Yes"
msgstr ""

#: woocommerce/myaccount/my-address.php:69
msgid "You have not set up this type of address yet."
msgstr ""

#: inc/theme-function/woocomerce.php:217
msgid "You have not viewed any product yet!"
msgstr ""

#: woocommerce/single-product/up-sells.php:30
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/cart/cross-sells.php:30
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:96
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/checkout/form-checkout.php:28
msgid "You must be logged in to checkout."
msgstr ""

#: inc/customize/includes/customize-controller.php:559
msgid "Your app id :"
msgstr ""

#: woocommerce/cart/cart-empty.php:27
msgid "Your cart is currently empty."
msgstr ""

#: templates/list_comments.php:30
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:59
msgid "Your email address will not be published."
msgstr ""

#: woocommerce/checkout/form-checkout.php:58
msgid "Your order"
msgstr ""

#: woocommerce/single-product-reviews.php:100
msgid "Your rating"
msgstr ""

#: woocommerce/single-product-reviews.php:110
msgid "Your review *"
msgstr ""
